@import url(http://fonts.googleapis.com/css?family=Noticia+Text);
@import url(http://fonts.googleapis.com/css?family=Crushed);
@import url(http://fonts.googleapis.com/css?family=Rochester);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display);
@import url(https://fonts.googleapis.com/css?family=Parisienne);

body {
	background: transparent url(http://i704.photobucket.com/albums/ww45/merruliini/snilli/bg.jpg) repeat;
	color:#444444;
	font-size:13px;
	font-family:Tahoma;
	line-height:1.8;
	font-style:normal;
	background-attachment: fixed;
	overflow-y: scroll;
	height:100%;
	margin: 0;}

.intro {
	font-family: "Crushed";
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.99);
	width: 960px;
	margin: 0 auto 40px;}

table, pre{
color:#444444;
font-size:13px;
font-family:Tahoma;
line-height:1.8;
font-style:normal;}	

.centered {
text-align: center;}

a:link, a:visited, a:active {
color:#6b7423;
text-decoration:underline;}

a:hover {
color:#aaab97;
text-decoration:none;}

html {
height:100%;}

#sis {
	background-image: url(http://i704.photobucket.com/albums/ww45/merruliini/snilli/alvtausts.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:960px;
	margin:0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-100px;}

#linkit {
	font-family:crushed,arial,sans-serif;
	font-size:20px;
	text-transform:uppercase;
	text-align:center;
	padding-top:0px;}

#linkit a {
	color:#212f33;
	text-decoration:none;
	padding: 0 20px;}

#linkit a:hover {
	color:#882E40;}

#otsikko {
	font-family:rochester,serif;
	font-size:80px;
	text-align:center;
	padding-top:30px;
    padding-bottom:0px;
	color:#cfc3ad;
	text-shadow: 1px 1px 10px #000;}

#alaotsikko {
	padding-top:0px;
	font-family:rochester,serif;
	font-size:20px;
	text-align:center;
	color:#000;
	text-shadow: 1px 1px 7px #aaa;}

#alapalkki {
	width:100%;
	height: 100px;}

#tekstit {
	width: 900px;
	margin: 0 auto;
	padding-top:280px;
	padding-bottom:5px;}


.r {
padding:0px;
border:1px solid #7d7d7d;
border-radius : 3px;
overflow: hidden;
box-shadow:1px 3px 5px #c8c8c8; }
	
.copy {
font-size:11px;
text-align:center;
color:#bababa;}


h1 {
color: #793a4d;
font-size: 30pt;
margin: 10px 0px 10px 70px;
font-family: 'Parisienne';
font-weight: 500;
text-align: left;}

h2 {
padding:0px;
font-size: 26px;
color:#212f33;
text-align:left;
font-family:'Open Sans Condensed',sans-serif; 
font-weight: normal;}

hr {
	border: 0;
	border-top: 1px solid #bababa;
	width:100%;}

.tiedot {
text-align:left;
margin-left:auto;
margin-right:auto;
border-collapse:collapse;
line-height: 1.8;
border-top:2px solid #dddddd;
border-bottom:2px solid #dddddd;}

.kursiivi{
font-size: 15px; 
font-family: 'Noticia Text', serif;
color:#2e2e2e; 
line-height: 1.7;}

.kursiivicenter{
text-align: center;
font-size: 13px; 
font-family: 'Noticia Text', serif;
color:#2e2e2e; 
line-height: 1.7;}


/* HEVONEN */

#table {
margin-bottom : 0px;
margin-top : 0px;
background: #FFFFF9;
width: 95%;
padding: 10px 10px 10px 10px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
border: 1px solid #e5e5e5; }

.kuva {  
padding:0px; 
border:1px solid #7d7d7d; 
background-color:#ddd; 
border-radius : 3px; 
overflow: hidden; 
box-shadow:1px 3px 5px #c8c8c8; }

.paiv {
width: 95%;
padding: 15px;
background:#f6f4ee;
border: 2px solid #f0f0f0;}

.sukus {
   margin-left:auto;
   margin-right:auto;
   max-height:400px; 
   overflow:auto;
   padding:20px;}

.tiedot {
   margin-left:auto;
   margin-right:auto;
   width:100%;
   border-collapse:collapse;
   border:0px;}

.tiedot td {
   border-top: 1px solid #bababa;
   padding:5px 5px;
   font-size:14px;
   border-bottom:1px solid #bababa;}

.kys {
   color:#882E40;
   width:20%;
   padding-left:30px;}

.vas {
   width:30%;
   padding-right:5px;}
   
 .sukutaulu{
   margin-left:auto;
   margin-right:auto;
   width:100%;
   border-collapse:collapse;
   border:0px;}
   
 .sukutaulu td {
   border-top: 1px solid #bababa;
   padding:5px 5px;
   border-bottom:1px solid #bababa;}
   
 .kisakalenteri {
	width: 100%;
	border-spacing:0;
	margin: 20px 0;}
	
 .kisakalenteri b{
   color:#882E40;
   font-weight: bold;}
	
.kisakalenteri td {
	padding: 7px 9px;
	vertical-align:top;}
	
.kisakalenteri .eka {
   border-top: 1px solid #bababa;
   padding:7px 9px;
   font-size:14px;
   border-bottom:1px solid #bababa;}
 
 
 .kasvatit {
    width: 100%;
	margin:20px 0;
	border:0px solid #000;
	border-collapse:collapse;
	border-spacing:0;}

.kasvatit tr {
	border-top:1px solid #bababa;
	border-bottom:1px solid #bababa;}

.kasvatit tr:hover {
	background:#f6f6f6;}

.kasvatit td {
	padding:6px 0 6px 10px;}
	
.jalk {
width: 100%;
margin: 30px auto;
padding: 2px;
border-style: solid;
border-color: #bababa;
border-width: 0px 0px;
border-collapse: collapse;
border-spacing: 0px;}

.jalk td {
padding: 5px 2px; 
border-style: solid;
border-color: #bababa;
border-width: 1px 0px;}

.listakuva {
border:1px solid #7d7d7d;
border-radius : 3px;
overflow: hidden;
box-shadow:1px 3px 5px #c8c8c8; 
margin-right:15px;
margin-top:0px;
}